• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint
Share this Page URL
Help

Preface > System Requirements

System Requirements

As with most software these days, there are some minimum requirements for running all of .Mac's services and applications on your Mac. These include:

  • Mac OS X Jaguar (Version 10.2.8) or better; along with running Mac OS X, keep in mind its minimum system and RAM requirements as well.

  • An Internet connection, either dial-up, broadband, or LAN access; the faster your connection, the better your experience will be.

  • A web browser, such as Apple's Safari (http://www.apple.com/safari), that supports web standards like the latest versions of HTML and Cascading Style Sheets (CSS).

Now, this doesn't mean that you can't have a .Mac Membership if you only have a Mac OS 9 machine—because you can. I have a legacy Mac at home that's still running Mac OS 9.1.1, and I use that machine to mount my iDisk and access my Mac.com email all the time. And while I can't use applications like Backup or iSync on my Mac OS 9 machine, I can still get to my iDisk on the older Mac with some assistance from an application called Goliath (see Chapter 3).

.Mac memberships can also be used by people who use Windows by day and Mac by night. If you find yourself having to use a Windows machine during the day while you're at work but have a Mac at home, this book will show you how you can access your Mac.com mail online using .Mac's web-based Mail service, and also how to mount your iDisk on your Windows PC. Apple recently released an iDisk Utility for Windows XP, and we'll cover how to install and use that in Appendix C.

So, while on the outside it looks like you need a Mac OS X system to have a .Mac membership, you really don't. You can use Mac OS 9 or a Windows machine as well, and the web-based Mail and HomePage tools can be used from any computer, including Linux or FreeBSD machines. However, to get the most from your .Mac membership, you'll need a Mac that's running Mac OS X (Version 10.2.8 or higher).

  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint